@font-face {
    font-family: 'Calibre';
    src:url('CalibreWeb-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Calibre';
    src:url('CalibreWeb-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Calibre';
    src:url('CalibreWeb-Semibold.woff') format('woff');
    font-weight: bolder;
    font-style: normal;
}

@font-face {
    font-family: 'Calibre';
    src:url('CalibreWeb-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Chronicle Deck';
    src: url('ChronicleDeck-Italic.woff2') format('woff2'),
        url('ChronicleDeck-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Chronicle Deck';
    src: url('ChronicleDeck-Black.woff2') format('woff2'),
        url('ChronicleDeck-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Chronicle Deck';
    src: url('ChronicleDeck-Roman.woff2') format('woff2'),
        url('ChronicleDeck-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

